<bugID>983842<Summary>Use normal/default font size for "Terms of Service" and "Privacy Notice" in Sync panel of preferences</Summary><Description>Created attachment 8391483
comparision font size preferences links vs. sign in link

Latest Nightly and Aurora on Windows 8.1 Pro with 125% font size on OS level

After adding a Sync account, the Sync pane in the preferences has two two tiny links 'Terms of Service' and 'Privacy Notice'. All other privacy relevant links in the product use the normal font size (e.g. in Help &gt; About Firefox, the Learn More links for Telemetry/FHR/crashes).

The Sync sign in page uses a normal font size. There is enough space in the preferences panel, so it should use the default font size.

In addition to that they are hard to read, it sends the feeling that Mozilla has something to hide.

The links have been made small in bug 971283.</Description></bugID>